Don't have Telegram yet? Try it now!
https://internetblogger.de/2016/11/mediawiki-1-28-0-erschienen-bluespice-ist-damit-noch-nicht-kompatibel/
MediaWiki 1.28.0 erschienen – BlueSpice ist damit noch nicht kompatibel